/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 

.linha-icon-grego{
	background-image: url('../../uploads/2019/03/icone-grego.png');
	background-repeat: repeat;
	background-size: 15px, contain !important;
	height: 12px;
}

/* Botão Fixo Contato */
.btn-contato{
    position: fixed;
    top: 20em;
    left: 0em;
    color: white;
    background-color: #0169C0;
    font-size: 12px;
    padding: 1em;
    display: none;
    z-index: 1;
    text-align: center;
}

.btn-contato a{
	text-decoration: none !important;
	color: white;
}

.btn-contato:hover,
.btn-contato:visited,
.btn-contato:active {
    color: white;
    text-decoration: none;
}


/* Display nones Desk e Mobile*/
.display-none-desk{
	display: none !important;
}

.display-none-mobile{
	display: block !important;
}

/* Triângulos Diferenciais */
.color-negociacoes{
    width:20px;
    height:20px;
    background:transparent;
    position: absolute;
    top: 0px;
    left: -35px; 
}
	.color-negociacoes > div{
		transition: 2s;
	    border-top: 10px solid transparent;
	    border-right: 10px solid transparent;
	    border-bottom: 10px solid #0169C0;
	    border-left: 10px solid transparent;
	    position: absolute;
	    top: 110px;
	    left: 100px; 
	}

.color-informacoes{
    width:20px;
    height:20px;
    background:transparent;
    position: absolute;
    top: 0px;
    left: 0px; 
}
	.color-informacoes > div{
		transition: 2s;
	    border-top: 10px solid transparent;
	    border-right: 10px solid transparent;
	    border-bottom: 10px solid #0169C0;
	    border-left: 10px solid transparent;
	    position: absolute;
	    top: 110px;
	    left: 210px;  
	    display: none;
	}

.color-tecnologia{
    width:20px;
    height:20px;
    background:transparent;
    position: absolute;
    top: 0px;
    left: 0px; 
}
	.color-tecnologia > div{
		transition: 2s;
	    border-top: 10px solid transparent;
	    border-right: 10px solid transparent;
	    border-bottom: 10px solid #0169C0;
	    border-left: 10px solid transparent;
	    position: absolute;
	    top: 110px;
	    left: 350px;  
	    display: none;
	}

.color-suporte{
    width:20px;
    height:20px;
    background:transparent;
    position: absolute;
    top: 0px;
    left: 0px; 
}
	.color-suporte > div{
		transition: 2s;
	    border-top: 10px solid transparent;
	    border-right: 10px solid transparent;
	    border-bottom: 10px solid #0169C0;
	    border-left: 10px solid transparent;
	    position: absolute;
	    top: 110px;
	    left: 500px; 
	    display: none; 
	}

.color-colaboradores{
    width:20px;
    height:20px;
    background:transparent;
    position: absolute;
    top: 0px;
    left: 0px; 
}
	.color-colaboradores > div{
		transition: 2s;
	    border-top: 10px solid transparent;
	    border-right: 10px solid transparent;
	    border-bottom: 10px solid #0169C0;
	    border-left: 10px solid transparent;
	    position: absolute;
	    top: 110px;
	    left: 670px; 
	    display: none; 
	}

.color-conformidade{
    width:20px;
    height:20px;
    background:transparent;
    position: absolute;
    top: 0px;
    left: 0px; 
}
	.color-conformidade > div{
		transition: 2s;
	    border-top: 10px solid transparent;
	    border-right: 10px solid transparent;
	    border-bottom: 10px solid #0169C0;
	    border-left: 10px solid transparent;
	    position: absolute;
	    top: 110px;
	    left: 830px; 
	    display: none; 
	}

.color-customizacao{
    width:20px;
    height:20px;
    background:transparent;
    position: absolute;
    top: 0px;
    left: 0px; 
}
	.color-customizacao > div{
		transition: 2s;
	    border-top: 10px solid transparent;
	    border-right: 10px solid transparent;
	    border-bottom: 10px solid #0169C0;
	    border-left: 10px solid transparent;
	    position: absolute;
	    top: 110px;
	    left: 990px; 
	    display: none;
	}

/* Botoes Fixo */
.contato-fixo{
    position: fixed;
    bottom: 10em;
    right: 0em;
    color: white;
    background-color: #0169C0;
    font-size: 12px;
    padding: 1em;
    display: none;
    z-index: 1;
    text-align: center;
}

.contato-fixo a{
	text-decoration: none !important;
	color: white;
}

.contato-fixo:hover,
.contato-fixo:visited,
.contato-fixo:active {
    color: white;
    text-decoration: none;
}

/* Barra Superior */
.fl-page-bar{
	height: 0px !important;
	border: 0px !important;
}

.items-cima{
	position: absolute;
	right: 15px;
	top: 20px;
	z-index: 99;
}

.barra-sup{
	position: absolute;
	top: 40px;
	z-index: 99;
	width: 54.2%;
	border-bottom: 1px solid #CAC9CE;
	padding-top: 10px;
}

.area-cliente{
	text-decoration: none !important;
	padding: 0px 0px;
}

.area-cliente-footer > img{
	width: 9% !important;
}

.area-parceiro-footer > img{
	width: 4% !important;
}

.area-parceiro{
	text-decoration: none !important;
	color: #FFFFFF !important;
	background: #0169C0 !important;
	border-radius: 10px !important;
	padding: 5px 15px;
}


/* Cabeçalho */
.fl-page-nav-right .fl-page-header-container{
	padding-bottom: 0px;
}

.fl-page-nav-col{
	padding-top: 50px;
}

.fl-page-header-container{
	padding-top: 10px;
	padding-bottom: 10px !important;
}

.fb-menu{
	padding: 15px 0px !important;
	display: none !important;
}

.fb-menu a{
	font-size: 0px !important;
	width: 16px !important;
	height: 16px !important;
	background-image: url('images/fb-menu.png') !important;
	background-repeat: no-repeat !important;
	background-size: contain !important;
	display: none !important;
	background-position: center !important;
}

.whats-menu{
	padding: 15px 0px !important;
}

.whats-menu a{
	font-size: 0px !important;
	width: 16px !important;
	height: 16px !important;
	background-image: url('images/whats-menu.png') !important;
	background-repeat: no-repeat !important;
	background-size: contain !important;
	background-position: center !important;
}

/* Conteúdo Home */
.ind-titulo-cima{
	font-size: 40px;
	font-weight: 600;
}

.ind-nservicos{
	background: #E8E8E8;
}

.ind-caixa-servicos{
	background: #EAEAEA; 
	border-radius: 8px; 
	padding: 10px 50px;
}

.ind-titulo-caixa{
	color: #000055 !important; 
	font-weight: 900 !important; 
	font-size: 20px !important;
}

.ind-texto-caixa{
	font-size: 14px;
}

.ind-link-caixa{
	text-decoration: none !important; 
	color: #000055 !important; 
	font-weight: 700 !important; 
	font-size: 14px !important;
}

.ind-caixa-solucoes{
	background: #EAEAEA; 
	border-radius: 8px; 
	padding: 20px 50px; 
	margin: 20px;
}

.ind-titulo-solucoes{
	font-weight: bold; 
	font-size: 20px; 
	text-align: center;
}

.ind-texto-servicos{
	font-size: 14px; 
	text-align: center;
}

.sob-texto-azul-caixa{
	font-size: 16px !important;
	color: #FFFFFF;
}

/* Conteúdo Contato */
.padding-bottom-15px-mob{
	padding-bottom: 15px;
}

.btn-enviar-contato{
	padding: 5px 30px !important;
	border: none !important;
	border-radius: 10px !important;
	background: #0169C0 !important;
	color: #E8E8E8 !important;
}

.btn-limpar-contato{
	padding: 2px 30px !important;
	border: none !important;
	border-radius: 10px !important;
	background: #E8E8E8 !important;
	color: #0169C0 !important;
}

/* Conteúdo Sobre */
.sob-titulo{
	padding-left: 40px;
}

.texto-sobre{
	padding-left: 100px;
}

.sob-texto-sobre{
	background: #E8E8E8;
}

.sob-linha-azul{
	background-color: #E8E8E8; 
	position: absolute;
	top: -30px;
}

.sob-imagem-cima{
	position: absolute;
	top: 23px;
}

.sob-imagem-esquerda-cima{
	position: absolute;
	top: -40px;
}

.fundo-linha-sobre{
	background-image: url(../../uploads/2019/02/interna-sobre-azul.png), url(../../uploads/2019/02/bg-fundo-sobre.png);
	background-repeat: no-repeat, no-repeat;
	background-position: 0px 0px, 0px 80px;
	background-size: auto,  75% 80%;
	padding-top: 10px;
	padding-bottom: 0px;
}

.fundo-linha-sobre-baixo{
	background-image: url(../../uploads/2019/02/interna-sobre-az.png), url(../../uploads/2019/02/bg-fundo-sobre.png);
	background-repeat: no-repeat, no-repeat;
	background-position: top 20px right, right;
	background-size: auto,  75% 80%;
	padding-top: 90px;
	padding-bottom: 20px;
}

.texto-sobre-baixo{
	padding-right: 70px;
}

.sob-sobre-conteudo{
	background-image: url(../../uploads/2019/02/interna-sobre-conteudo.png);
	background-repeat: no-repeat;
	background-position: center;
	font-size: 20px;
	padding: 0px 65px;
	background-attachment: scroll;
}

.sob-sobre-conteudo-centro{
	background-image: url(../../uploads/2019/02/interna-sobre-baixo.png);
	background-repeat: no-repeat;
	background-position: center;
	font-size: 20px;
	padding: 0px 65px;
	background-attachment: scroll;
}

.sob-imagem-baixo img{
	max-width: 75% !important;
}

.sb-imagem-baixo{
	position: absolute;
	top: 70px !important;
}

.sob-caixa-servicos{
	background: rgba(1, 105, 192, 0.7) !important; 
}

.sob-link-caixa{
	text-decoration: none !important; 
	color: #FFFFFF !important; 
	font-weight: 700 !important; 
	font-size: 30px !important;
}

.sob-diferencial-caixa{
	color: #6A6975; 
	text-decoration: none; 
	font-size: 20px; 
	padding: 30px 15px;
	margin-right: 3px;
}

.fundo-linha-sobre-tecnologia{
	background-image: url(../../uploads/2019/02/interna-sobre-cinza.png), url(../../uploads/2019/02/bg-fundo-sobre-azul.png);
	background-repeat: no-repeat, no-repeat;
	background-position: 0px 0px, 0px 80px;
	background-size: auto,  55% 80%;
	padding-top: 50px;
	padding-bottom: 50px;
}

.texto-sobre-tecnologia{
	color: #FFFFFF;
	padding-left: 100px;
}

.sob-imagem-tecnologia{
	position: absolute;
	top: 100px !important;
}

.card{
	padding: 2px 5px;
	background: #F4F4F4;
	padding-left: 6px;
	padding-right: 6px;
	padding-top: 6px;
	padding-bottom: 0px;
}

.contentab{
	padding: 20px 140px;
}

.triangulo{
	width: 0px !important;
	height: 0px !important;
	border-top: 0px !important;
	border-right: 0px !important;
	border-left: 0px !important;
	border-bottom: 2px solid #0169C0;
}

.topnav {
  overflow: hidden;
  background-color: #F1F1F1;
}

.topnav a {
	float: center;
	display: block;
	color: #6A6975;
	background: #FFFFFF;
	text-align: center;
	padding: 14px 16px;
	text-decoration: none;
	font-size: 17px;
	border-bottom: 3px solid transparent;
	margin-right: 2px;
	margin-left: 2px;
	padding: 50px 20px;
	border-bottom: 6px solid #F4F4F4;
}

.topnav a:hover {
	transition: 2s;
  border-bottom: 6px solid #0169C0 !important;
  background: #E5EAED;
  color: #0169C0;
}

.topnav a.active {
  border-bottom: 6px solid #0169C0 !important;
  background: #E5EAED;
  color: #0169C0;
}

.topnav-mob{
	overflow: hidden;
  	background-color: #F1F1F1;
}

.topnav-mob a{
	float: center;
	display: block;
	color: #484848;
	background: #FFFFFF;
	text-align: center;
	padding: 14px 16px;
	text-decoration: none;
	font-size: 20px;
	border-bottom: 3px solid transparent;
	margin-right: 2px;
	margin-left: 2px;
	padding: 40px 20px;
	border-bottom: 6px solid #F4F4F4;
	top: 8px;
}

.topnav-mob a:hover {
}

.topnav-mob a.active {
}


.topnav-mob-serv{
	background: #0169C0;
    display: inline-flex;
    width: 100%;
    text-align: center;
    height: 100px;
    justify-content: center;
    align-items: center;
    padding: 0px 46px;
    position: relative;
    color: #F1F1F1 !important;
	text-decoration: none;
	font-weight: 700;
}

.nav-tabs{
	border: none;
}

/* Conteúdo Serviços */
.nav-serv a{
	background: #E8E8E8;
	transition: 0.3s all;
}

.nav-serv a.active,
.nav-serv a:hover,
.nav-serv a:focus{
	transition: 0.3s all;
	background: #0169C0;
	color: #EEEEEE !important;
}

/* Rodapé */
.fl-page-footer-widgets{
	border-top: none;
	border-bottom: 1px solid #FFFFFF;
	padding-top: 40px;
}


.fl-page-footer{
	border: none !important;
}

.fl-page-footer-text{
	padding: 5px;
}

.fl-full-width .container{
	padding-top: 5px;
	padding-bottom: 5px;
}

.myk-footer{
	background: #000055;
}

.area-cliente-footer,
.area-cliente-footer:hover{
	font-size: 15px;
	text-decoration: none !important;
	padding-right: 20px;
	color: #FFFFFF;
	padding: 5px 15px;
}

.area-parceiro-footer{
	font-size: 15px !important;
	text-decoration: none !important;
	color: #111C76 !important;
	background: #FFFFFF !important;
	border-radius: 10px !important;
	padding: 5px 15px;
}

.ft-widget-1{
	border-bottom: 1px solid #EEEEEE;
}

.ft-widget-2{
	border-bottom: 1px solid #EEEEEE;
}

.ft-widget-2 a{
	font-size: 15px !important;
	text-decoration: none !important;
	background: #EEEEEE !important;
	border-radius: 60px !important;
	padding: 30px 0px;
}

.ft-widget-2 img{
	max-width: 75%;
}

.ft-widget-3{
	border-bottom: 1px solid #EEEEEE;
}

.ft-widget-4{
	border-bottom: 1px solid #EEEEEE;
}

.ft-widget-5{
	border-bottom: 1px solid #EEEEEE;
}

.ft-widget-6{
	border-bottom: 1px solid #EEEEEE;
}

/* For Normal Desktops: */
@media(min-width: 768px) {

	/* Rodapé */
	.fl-page-footer-widgets-row .col-md-3:nth-child(3){
		max-width: 18% !important;
	}

	.fl-page-footer-widgets-row .col-md-3:nth-child(4){
		max-width: 32% !important;
	}
}

@media(min-width: 1600px){
	.area-cliente-footer{
		max-width: 79%;
	}
}

/* For Full HD Desktop */
@media(min-width: 1900px){

	.area-cliente-footer > img{
		width: 12% !important;
	}

	.area-cliente-footer{
		max-width: 79%;
	}

	/* Barra Superior */
	.barra-sup{
		top: 90px;
	}
	
	.fb-menu{
		display: none !important;
	}

	.area-cliente,
	.area-cliente-footer,
	.area-cliente-footer:hover{
		font-size: 18px !important;
	}


	.area-parceiro{
		font-size: 18px;
	}
	
	.area-parceiro-footer{
		font-size: 18px !important;
		padding: 6px 15px;
	}

	.items-cima{
		top: 35px !important;
	}

	/* Menu */
	.fl-page-nav-col{
		position: relative;
		top: 70px;
	}

	/* Triangulos Difeenciais */
	.color-negociacoes > div{
		top: 112px !important;
		left: 115px !important;
	}
	.color-informacoes > div{
		top: 112px !important;
		left: 255px !important;
	}
	.color-tecnologia > div{
		top: 112px !important;
		left: 420px !important;
	}
	.color-suporte > div{
		top: 112px !important;
		left: 605px !important;
	}
	.color-colaboradores > div{
		top: 112px !important;
		left: 810px !important;
	}
	.color-conformidade > div{
		top: 112px !important;
		left: 1005px !important;
	}
	.color-customizacao > div{
		top: 112px !important;
		left: 1200px !important;
	}

	body{
		font-size: 20px !important;
	}
	
	/* Conteúdo Home*/
	.ind-titulo-caixa{
		font-size: 30px !important;
	}
	
	.ind-texto-caixa{
		font-size: 20px !important;
	}

	.ind-link-caixa{
		font-size: 18px !important;
	}

	.ind-titulo-solucoes{
		font-size: 30px !important;
	}

	.ind-texto-servicos{
		font-size: 20px !important;
	}

	.btn-diferencial a > span{
		font-size: 20px !important;
	}

	/* Conteúdo Soluções*/
	.ind-linha-solucoes{
		padding-left: 60px !important;
		padding-right: 40px !important;
	}

	.ind-nservicos{
		margin-left: 70px !important;
		margin-right: 40px !important;
	}
	
	/* Conteúdo Contato */
	.frm-contato{
		padding-left: 60px !important;
		padding-right: 25px !important;
	}

	/* Conteúdo Serviços */
	.box-servicos{
		padding-left: 50px !important;
		padding-right: 20px !important;
	}

	/* Conteúdo Sobre */
	.sob-imagem-baixo img{
		max-width: 100% !important;
		position: relative !important;
		top: 25px !important;
	}

	.fundo-linha-sobre-tecnologia{
		padding-bottom: 260px !important;
	}

	.texto-sobre{
		position: relative !important;
		padding: 0px;
		right: 140px;
	}

	.texto-sobre-baixo{
		padding-right: 0px;
	}
	
	.sob-imagem-baixo img{
		right: 72px;
	}

	.fundo-linha-sobre{
		padding-bottom: 90px !important;
	}
	
	.cont-baixo{
		background-attachment: scroll !important;
	}
	
	.sob-sobre-conteudo{
		background-attachment: scroll !important;
		font-size: 25px !important;
	}

	.sob-texto-azul-caixa{
		font-size: 20px !important;
	}

	.texto-sobre-tecnologia{
		position: relative !important;
		right: 150px;
		padding-left: 0px !important;
	}

	.sob-missao{
		padding-bottom: 30px;
	}

	.sob-visao{
		padding-bottom: 30px;
	}

	.topnav a{
		font-size: 22px !important;
	}
	
	.contentab{
	padding: 20px 240px;
	}

	/* Rodapé */
	.ft-widget-2 a{
		padding: 50px 0px !important; 
	}
}

/* For Mobile Phones: */
@media(max-width: 992px) {
	
	/* Display nones desk e mobile*/
	.display-none-desk{
		display: block !important;
	}

	.display-none-mobile{
		display: none !important;
	}

	/* Botão Fixo Contato*/
	.btn-contato{
		display: none !important; 
	}

	/* Conteúdo Soluções*/
	.ind-caixa-solucoes{
		margin: 0px !important;
	}
	
	/* Conteúdo Sobre */
	.fundo-linha-sobre{
		background-image: none !important;
	}

	.fundo-linha-sobre-baixo{
		padding-top: 0px;
		background-image: none !important;
	}
	
	.sob-imagem-baixo img{
		max-width: 90% !important;
	}

	.texto-sobre-baixo{
		padding-right: 0px !important;
	}

	.sob-imagem-cima{
		top: -60px !important;
	}

	.texto-sobre{
		position: relative;
		top: 400px;
		padding-left: 0px !important;
		padding-bottom: 350px !important;
	}
	
	.sob-sobre-conteudo{
		padding: 0px 0px;
		padding-top: 20px;
		padding-bottom: 10px;
	}

	.fundo-linha-sobre-tecnologia{
		background-image: none,  url(../../uploads/2019/02/bg-fundo-sobre-azul.png);
		background-repeat: no-repeat, repeat;
	}

	.sob-imagem-tecnologia{
		top: 0px !important;
	}

	.texto-sobre-tecnologia{
		position: relative;
		top: 240px;
		padding-left: 0px !important;
		padding-bottom: 160px;
	}
	
	.contentserv{
		padding: 20px 20px !important;
		background: #F1F1F1 !important;
	}

	.contentab{
		padding: 20px 20px !important;
		background: #F1F1F1 !important;
	}

	/* Logo */
	.fl-page-header-logo{
		padding-bottom: 0px !important;
	}

	.fl-page-nav-col {
		padding-top: 10px !important;
	}

	/* Menu */
	.fb-menu{
		display: none !important;
	}

	.whats-menu{
		display: none !important;
	}

	/* Barra Superior */
	.barra-sup{
		display: none !important;
	}

	.fl-page-bar{
		height: 40px !important;
		border-bottom: 1px solid #e6e6e6 !important; 
	}

	.items-cima{
		top: 5px !important;
		right: 0px !important;
	}

	.area-cliente{
		padding-right: 100px !important;
	}

	/* Conteúdo Serviços */
	#ticketaltom{
		padding: 20px 60px !important;
	}

	#b2cm{
		padding: 20px 60px !important;
	}

	#b2bm{
		padding: 20px 60px !important;
	}

	/* Rodapé */
	.pai-footer .col-12:nth-child(1),
	.pai-footer .col-12:nth-child(2),
	.pai-footer .col-12:nth-child(4){
		border: none !important;

	}

	.pai-footer .col-12:nth-child(3){
		padding-bottom: 50px !important;
	}

	/*.owl-carousel-servicos*/
	.owl-theme .owl-nav .owl-prev,
	.owl-theme .owl-nav .owl-next,
	.owl-theme .owl-nav .owl-prev:hover,
	.owl-theme .owl-nav .owl-next:hover{
		background: transparent;
	}
	
	.owl-theme .owl-nav .owl-prev{
		position: absolute;
		left: 0px;
	}

	.owl-theme .owl-nav .owl-next{
		position: absolute;
		right: 0px;
	}

	.owl-theme .owl-nav{
		position: relative;
		top: -82px;
	}

	.owl-theme .owl-dots{
		display: none;
	}



}

/* For Tablets: */
@media(min-width: 768px) {
	/* Conteúdo Soluções*/
	.ind-caixa-solucoes{
		margin: 0px !important;
	}

	/* Rodapé */	
	.pai-footer .col-12:nth-child(1),
	.pai-footer .col-12:nth-child(2),
	.pai-footer .col-12:nth-child(4){
		border-bottom: 1px solid #EEEEEE !important;
	}

	.area-cliente-footer > img{
		width: 7%;
	}

	.area-parceiro-footer > img{
		width: 7%;
	}


}
